APIs / Idealo / Brand Products
Idealo: Brand Products
Brand Products from Idealo as JSON. 1 credit per successful call.
GET /v1/idealo/brand-products
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
brand_id | string | Optional | Any |
brand | string | Optional | Up to 100 characters |
page | integer | Optional | Any |
sort | string | Optional | RELEVANCE_DESC, PRICE_ASC, PRICE_DESC, DISCOUNT_DESC, CREATION_DATE_DESC, BASE_PRICE_ASC |
filters[] | list of string | Optional | Any |
item_states[] | list of string | Optional | BARGAIN, SHORT_TERM_BARGAIN, EXCLUDE_USED, FAST_DELIVERABLE |
price_min | number | Optional | Any |
price_max | number | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/idealo/brand-products" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.